body{
    margin: 0;
    padding: 0;
}

.heading1{
    display: flex;
    background-color: rgba(241, 236, 236, 0.704);
    height: 8vh;
    width: 100%;
    align-items: center;
    justify-content: space-around;
    color: rgba(21, 37, 81, 0.578);
    border-bottom: 1.9px dashed;
    position: fixed;

}

.h3:hover{
    color: black;
    cursor: pointer;
}

.heading2{
    display: flex;
    column-gap: 27px;
    color: rgba(57, 57, 57, 0.577);
}

.do:hover{
    color:rgba(8, 56, 187, 0.968);
    cursor: pointer;
}

.doi:hover{
    color:rgba(6, 49, 168, 0.962);
    cursor: pointer;
}

.heading3{
    height: 24vh;
    display: flex;
    align-items: center;
    background-color: rgba(238, 229, 229, 0.758);
    justify-content: space-evenly;
    padding-left: 0px;
}

.heading4{
    display: flex;
    align-items: center;
    column-gap: 50px;
}

.m1{
    cursor: pointer;
}

.h:hover,.a:hover,.b:hover,.c:hover{
    color: rgba(159, 159, 4, 0.788);
    cursor: pointer;
}

.heading5{      
    display: flex;
    margin-left: 25vh;
    background-color: #f8f8f8;
    

}

.img2{
    cursor: pointer;
}

.circle1{
    border: solid 1px rgb(209, 68, 91);
    height: 120px;
    width: 120px;
    border-radius: 50%;
    box-shadow: -24px 3px 0 yellow;
    position: relative;
    top: 430px;
    right: 390px;
    background-color: rgb(235, 63, 92);
    cursor: pointer;
    color: white;
}

.circle1{
    font-size: larger;
    padding-left: 45px;
    padding-top: 25px;
}

.heading6{
    background-color: #eae7e8;
    height: 270px;
    display: flex;
    justify-content: space-evenly;
}

.para2{
    font-size: larger;
    color: #7a6666;
    font-weight: bold;
    padding-top: 15px;
}

.para3{
    font-size: xx-large;
    font-style: normal;
    font-weight: bolder;
    color: #e32a62;
}


.para4,.para5,.para6{
    color: #7a6666;
}

.para5:hover{
    color: rgba(184, 184, 10, 0.704);
}

.heading7{
    display: flex;
    background-color: #c8c10d;
    justify-content: space-evenly;
    padding-top: 25px;
}

.para8{
    padding-left: 6px;
    color: white;
}

.para9{
    padding-left: 9px;
    color: white;
}

.para10{
    padding-left: 12px;
    color: white;
}

.para11{
    color: white;
}

.img1{
    cursor: pointer;
}

.heading9{
    display: flex;
    background-color: #cb3362;
    padding-left: 39%;
    padding-top: 70px;
    height: 100px;
    column-gap: 5vh;
}

.l1,.l2,.l3,.l4{
    cursor: pointer;
}